main .third-sec {
    background-color: #0D56AD;
    height: 800px;
}

main .third-sec .text {
    margin-top: 400px;
    margin-left: 200px;
    margin-right: 200px;
    text-align: center;
}

main .third-sec .text ul {
    margin-left: -150px;
    margin-right: -150px;
    list-style: none;
    padding: 0;
}

main .third-sec .text ul li {
    width: 25%;
    float: left;
    color: #ffffff;
    font-size: 30pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

main .third-sec .text p {
    color: #ffffff;
    font-size: 35pt;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

@media (max-width: 1105px) {
    main .third-sec .text {
        margin-top: 300px;
    }
}

@media (max-width: 993px) {
    main .third-sec .text {
        margin-left: 100px;
        margin-right: 100px;
    }

    main .third-sec .text ul li {
        font-size: 20pt;
    }
}

@media (max-width: 730px) {
    main .third-sec .text {
        margin-top: 200px;
        margin-left: 50px;
        margin-right: 50px;
    }

    main .third-sec .text ul {
        margin-left: -50px;
        margin-right: -50px;
    }

    main .third-sec .text ul li {
        font-size: 15pt;
    }

    main .third-sec .text p {
        font-size: 30pt;
    }
}

@media (max-width: 634px) {
    main .third-sec .text p {
        font-size: 25pt;
    }
}

@media (max-width: 565px) {
    main .third-sec .text {
        margin-top: 200px;
    }
}

@media (max-width: 420px) {
    main .third-sec .text {
        margin-left: 20px;
        margin-right: 20px;
    }

    main .third-sec .text ul {
        margin-left: -20px;
        margin-right: -20px;
    }

    main .third-sec .text ul li {
        font-size: 12pt;
    }

    main .third-sec .text p {
        font-size: 20pt;
    }
}